[OtherSettings]
DumpIndex=5
LSImportPath=C:\raschet\ZPL\Archive\ZPL_20240701_115225\Z2
LicIsOver_UpdRev=571
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20240311
DoljnFrameRatio=0.800000
OrdersMsgLicDateShown=20180201
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   990
[MainWindow]
BarRatio101=1
BarRatio102=1
BarRatio103=1678
BarRatio104=1008
[FilterLS_List]
CurrentFilter=0
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1680
WindowH=1010
[DlgPositions]
ChasTabel=528,167,795,473
RichEdit=0,2,1279,858
ChoiceCod=0,0,612,300
NormCal=197,96,875,563
Сумма в ведомость=335,445,682,212
GridFindDlg=434,466,0,0
ChoiceCol=0,0,500,300
RefDoljnForm=50,50,850,650
NaboryTN=0,0,388,228
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[OprosWindow]
WindowX=0
WindowY=0
WindowW=1680
WindowH=1010
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1276
WindowH=860
[System]
Режим_Отладки=0
[FindInfo]
CaseSensitive=0
SearchForward=1
[CtrlParams]
NaboryTN_LV=100,150,100
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=725
WindowY=137
WindowW=650
WindowH=400
